log_falling_factorial.hpp File Reference
`#include <stan/math/rev/core.hpp>`
`#include <stan/math/prim/scal/fun/digamma.hpp>`
`#include <stan/math/prim/scal/fun/is_nan.hpp>`
`#include <stan/math/prim/scal/fun/log_falling_factorial.hpp>`
`#include <limits>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

var | stan::math::log_falling_factorial (const var &a, double b)
var | stan::math::log_falling_factorial (const var &a, const var &b)
var | stan::math::log_falling_factorial (double a, const var &b)

[ Stan Home Page ] © 2011–2016, Stan Development Team.